authentication-backoffice - Task #668
fil-9 ltemResponseNumber
06/10/2013 10:25 AM - Cedric Hassen-Khodja

Status: Closed

Priority: Normal

Assignee: Cedric Hassen-Khodja
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

06/19/2013
06/19/2013
100%

0.00 hour

Description

The system counts the number of unique items response

Related issues:
Related to Feature # 625: Checking Files

Feedback 05/27/2013

07/09/2013

History

#1 - 06/17/2013 10:59 AM - Cedric Hassen-Khodja
- Due date set to 06/19/2013
- Start date changed from 06/10/2013 to 06/19/2013

#2 - 06/18/2013 05:00 PM - Cedric Hassen-Khodja
- % Done changed from 0 to 100

#3 - 07/04/2013 09:27 AM - Cedric Hassen-Khodja
- Status changed from Assigned to Closed
